Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Комутатор
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Оперативна пам’ять (RAM)
128 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DGS-1210-28/ME DGS-1210-28E Комутатор

Оперативна пам’ять (RAM)
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

128 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Оптоволокне З'єднання
SFP
Прив'язка порту IP MAC
Так
Підтримувані типи кабелів
Cat5, Cat5e
Діапазон MTBF
388138 Годин
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Безпека
CE LVD, UL, CB
Підтримується алгоритм безпеки
802.1x RADIUS, SSH
Підтримка SSH/SSL
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Споживання енергії
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Глибина
Ширина
Встановлення полиці
Так
Класифікація трафіку
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Розмір кешу
1,5 KB
Флеш-пам'ять
Тип пам'яті
DDR3-SDRAM
Діапазон температур зберігання Цельсія
Рівень шуму
0 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Електромагнітна сумісність
FCC A, CE A, VCCI
Форм-фактор
Кількість відфільтрованих груп багаторазової відправки
256
Обсяг обробки
Кількість рядків
8
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
56 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Вага картону
17,5 kg
Кількість на картон
5 шт.
Ширина картону
38,1 cm
Чиста вага картону
16,6 kg
Довжина картону
51 cm
Висота транспортної коробки
29,2 cm
Коробок на палету Море
36 шт.
Коробок на палете Повітря
24 шт.
Кількість на палеті морське
180 шт.
Кількість на палеті повітряне
120 шт.
Брутто-вага на палеті морське
650,6 kg
Брутто-вага на палеті повітряне
439,9 kg
Ширина палети
120 cm
Довжина
110 cm
Висота море
188,7 cm
Висота повітря
130,3 cm
Глибина упаковки
492 mm
Ширина упаковки
250 mm
Висота упаковки
72 mm
Вага пакунку
3,33 kg
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-1210-28/ME
Серія продукту
Продані ринки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Дата додавання до системи
2015-11-02
Дата виробництва
Код продукту
DGS-1210-28E
Відведення тепла
76,59 BTU/s
Ввід консолі
RJ-45
Підтримка MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
Tagged VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Комутатор